Bug 1344330 - [ja_JP] Translation issues on cloud intelligence->reports->edit report menus page
Summary: [ja_JP] Translation issues on cloud intelligence->reports->edit report menus ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.6.1
Assignee: Milan Zázrivec
QA Contact: Bhushan Barve
URL:
Whiteboard: i18n
Depends On: 1232761
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-09 12:28 UTC by John Prause
Modified: 2016-08-19 19:29 UTC (History)
7 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1232761
Environment:
Last Closed: 2016-08-18 17:46:36 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 0 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 1 John Prause 2016-07-06 15:22:13 UTC
Oleg merged for 5.6.1 release,..setting to Post.
SHA 61afa6ae922f5cc0cf229efff54d2a110eb69ce5

Comment 3 Krishna Babu K 2016-08-04 07:52:42 UTC
The bug can be verified once the translations are completed for the newly marked/added strings, this would be needed another translation cycle.

Comment 5 errata-xmlrpc 2016-08-18 17:46:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.